Subject: Trainer Candidate - Shraddha Saraf
From: Shraddha Saraf <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Dec 2022 01:15:55 -0500

| | Tech Support Test

Name | Shraddha Saraf
E-mail | [email-masked]
Phone Number | (91) 8448608927
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cognizant | Quality Analyst | |
Previous Employer 1 | BDO Canada | Internal Administrations | |
Previous Employer 2 | WeblinkIndia | Content Writer | |

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in Quality?

- Daily image audits performed on Qplus software
- Audits performed keeping in mind the following parameters - Visual appeal of the image and the safety index (Non family safe content)
- Client adhocs performed on a daily basis related to task bifurcations and content curation
- Creating dashboards for the daily data
-Handling a team and taking PKTs and meetings to improve the quality of their content

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service solves the problem of the customer. Great customer service involves understanding the problem, analysing the problem, finding a solution for the problem and making sure the same problem does not occur again.
What according to you makes you a good candidate for this position? | I have excellent communication and written skills. I have a very keen eye for detail and have a very analytical mindset which I think is perfect for any person working in Quality
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |